Subject: (ngtrans) Re: draft-harrington-ngtrans-dhcp-option-01.txt

From: Bob Fink <[email-masked]>
Date: Sat, 26 Sep 1998 16:07:59 -0700

Ralph,

At 08:04 AM 9/26/98 -0400, Ralph Droms wrote:
>I recently conducted a review IANA list of the assigned DHCP option codes,
>and found that option code 96 has been assigned to Dan Harrington for use
>in an "IPv6 Transition" option.  Since that assignment, the Internet Draft
>defining the option has expired and there has been no request submitted to
>the DHC WG to consider the definition of the "IPv6 Transition" option as a
>standard.  I contacted Dan about the option and he told me that he is no
>longer interested in  pushing the "IPv6 Transition" option through the
>standards process.  Does the ngtrans working group have any interest in the
>"IPv6 Transition" option at this point?  If so, I'd like to work with you
>to move the option through the standards process; if you're not using the
>option code, it can be
>officially returned to the IANA for reassignment.

I don't think ngtrans has an interest in this, but am not sure, so am posting your request to the various IPng related lists for comment. I suggest we wait a week, then officially return the option code if we hear nothing to the contrary.

Bob